
/* changement de la couleur de fond du RTE */
BODY{
}

/*-----------*/
/*  Polices  */
/*-----------*/
@font-face {
    font-family: 'DroidSansBold';
    src: url('DroidSans-Bold-webfont.eot');
    src: url('DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('DroidSans-Bold-webfont.woff') format('woff'),
         url('DroidSans-Bold-webfont.ttf') format('truetype'),
         url('DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

BODY{
	font-size: 13px;
  font-family : Arial, Verdana, sans-sherif;
	line-height:130%;
	color: #555555;	
}
P, TD {
	font-size: 13px;
	font-family : Arial, Verdana, sans-sherif;
	line-height:130%;
	color: #555555;	
}
strong{
  color: #333;
}
A strong{
  color: #288ed5;
}

/* --------------------------*/
/* --    LISTES A PUCES   -- */
/* --------------------------*/
UL{
	margin: 14px 0 0 0px;
	padding: 0;
	padding-right: 10px;
}
UL LI{
	list-style-type: none;
	margin:0;
	margin-bottom: 6px;
	line-height:150%;
	padding:0 0 4px 24px;
	background: transparent url(puce.gif) no-repeat 10px 9px;
	font-size: 13px;
}

/* -----------------*/
/* --    LIENS   -- */
/* -----------------*/
A {		
	color: #288ed5;
	text-decoration: none;
}
A:visited {	
	color: #288ed5;
	text-decoration: none;
}
A:hover {
	color:#20145e;
	text-decoration: underline;
}
A img{
	border-width: 0px;
}
P.lien-bouton{
	margin-top: 0px;
}

P.lien-bouton A,
input.form-submit{ 
	font-size: 13px;
	font-family : Arial, Verdana, sans-sherif;
	font-weight: bold;
	padding: 9px 14px;
	text-decoration: none !important;
	color:#FFF !important;	
	border: 1px solid #FFF;
	background: #162877 url(bg-bouton.gif) repeat-x left top;
	cursor: pointer;
	cursor:hand;
}

input.form-submit{	
  padding: 9px 9px;
	margin: 12px 0px 0px 0px;
}

P.lien-bouton A:hover,
input.form-submit:hover{
	padding-left: 15px;
	padding-right: 13px;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
input.form-submit:hover{
	padding-left: 10px;
	padding-right: 8px;
}
P.lien-bouton A.iconMode{
	display:none;
}


/*-----------*/
/*  Titres   */
/*-----------*/
H1, H2, H3, H4, H5, H6{
	padding:0;
	margin: 0;
	font-family : DroidSansBold, Verdana, Arial;
  font-weight: normal;
	line-height: 110%;			
}

.divh1{
  margin-left: -22px;
}
.divh1-inner{
  width: 783px;
  height: 71px;
	background: url(h1-bg.gif) no-repeat 0 0;
}
.divh1 H1{
  color: #FFF;
	font-size: 26px;	
	text-transform: Uppercase;
	text-align: right;
	padding: 13px 25px 0 0;
	margin: 0;
	border-width: 0px;
}
.divh1 H1 A{
  color: #FFF;
}
H1{
	font-size: 24px;	
  margin: 0 0 25px -22px;
  padding: 0 0 5px 14px;
  color: #23408e;
  text-transform: Uppercase;
  border-bottom: 2px solid #23408e;
}
H2{
	color: #23408e;
	font-size: 22px;
	border-left: 10px solid #c3de28;
  padding: 0px 0 0 10px;
	margin: 20px 0 8px -18px;	
}

H2 A,
H2 A:visited{
  color: #23408e;
	text-decoration: none;
}
H2 A:hover{
	color: #288ed5;
}

/* gabarit 3 colonnes, colonne droite*/
#sub-102 #colonne-droite H2{
  text-transform: none;
  font-size: 18px;
}

H3{
	color: #23408e;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	line-height: 130%;	
}
H4{
	color: #444;
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	line-height: 130%;		
}

H5{
	color: #23408e;
	font-size: 16px;
	font-weight: bold;
	margin: 3px 0px 10px 0px;
	line-height: 130%;		
}
/*
H6{
	color: #444;
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0px 0px 0px;
}
*/
/*-----------*/
/*  HR   */
/*-----------*/
HR{
	color: #dfdcda;
	background-color: #FFF;
	height: 2px;
	border: 0;
}

/*---------------------------------*/
/*  classes pour les paragraphes   */
/*---------------------------------*/
P{
	margin: 5px 0 12px 0;
	line-height: 140%;
}
P.texte-petite-taille{
	font-size : 11px;
}
P.texte-grande-taille{
	font-size : 16px;
}

/*---------------*/
/*    Tableau    */
/*---------------*/

table{
	border-collapse : collapse;
	font-size: 12px; 
}

table thead{
	background-color: #c8de66;	
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
table thead td,
table thead P.bodytext{
	color: #20145E !important;
}
table tfoot{
	background-color: #c8de66;
	padding: 0px;
	margin: 0px;
}
table tfoot td,
table tfoot P.bodytext{
	color: #20145E !important;
}
table TD P.bodytext{
	padding: 0px;
	margin: 0px;	
	color: #000;
}
table td{
 border: 1px solid #000;
/* padding: 5px; */
 vertical-align: top; 
 color: #000;
}

table.sans-bordure{
	margin: 0px;
	border-collapse: collapse;
}
table.sans-bordure td{
	border-width: 0px;
	vertical-align: top;
}


/*---------------------------------------------------------*/
/*  on réinitialise les tableaux utilisés pour les images  */
/*---------------------------------------------------------*/

table.imgtext-table,
table.imgtext-nowrap{
	background-color: transparent; 
	margin : 0;
	padding: 0;
}


table.imgtext-table tbody table,
table.imgtext-nowrap tbody table{
	margin: 0;
	padding: 0;
}

table.imgtext-table td P,
table.imgtext-nowrap td P{

}